@charset "utf-8";

.f1t-form-field__label {
  display: none;
}

.f1t-form {
  width: 100%;
  color: black;
}

.f1t-form label {
  width: 100%;
}



#myModal .f1t-form {
  width: 100%;
  margin-left: 0px;
}

.f1t-form-field input {
  height: 42px;
  font-size: 15px;
  width: 100%;
  position: relative;
  border: 1px solid rgb(206, 212, 218);
  box-shadow: none;
  transition: 0.3s;
  padding-left: 15px;
  margin-bottom: 0.5rem;
}

.email-suggestions {
  list-style: none;
  padding: 0px;
  margin: 0px;
  border: 1px solid rgb(221, 221, 221);
  background: rgb(255, 255, 255);
  position: absolute;
  width: calc(100% - 19px);
  z-index: 9999;
  border-radius: 2px;
  font-size: 1rem;
  font-weight: 400;
  max-height: 200px;
  overflow-y: auto;
}

.email-suggestions li {
  padding: 8px;
  cursor: pointer;
}

.email-suggestions li:hover {
  background-color: rgb(231, 231, 231);
}

video {
  width: 100%;
}

.f1t-modal {
  z-index: 99999;
  background-color: rgba(0, 0, 0, 0.5);
}

.form-wrap {
  height: 450px;
}



.f1t-form-loader::before {
  opacity: 1;
}

.congratulations {
  background: rgb(255, 255, 255);
  height: 295px;
  display: none;
}

#congrat_container {
  padding: 0px 10px;
}



.f1t-form-loader {
  position: relative;
  margin-bottom: 200px;
}

.f1t-form-loader::after {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90px;
  height: 90px;
  margin-top: 45px;
  margin-left: -45px;
  border-radius: 50%;
  border-width: 3px;
  border-style: solid;
  border-color: rgb(0, 0, 0) rgb(204, 204, 204) rgb(204, 204, 204);
  border-image: initial;
  animation: 1s linear 0s infinite normal none running spin;
}

@keyframes spin {
  100% {
    transform: rotate(360deg);
  }
}

.Immaediate-Earnings {
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: rgb(255, 255, 255);
  margin-bottom: 20px;
}

form {
  position: relative;
  top: auto;
}

.f1t-form {
  padding: 0px 10px 10px;
}

.f1t-form-field__label {
  font-size: 12px;
  margin-bottom: 5px;
  display: none;
}

.fixed-form .f1t-form-field__label {
  color: rgb(255, 255, 255);
  opacity: 0.5;
}

.f1t-form {
  text-align: left;
}

.bottom-form .f1t-form__submit {
  background-color: rgb(39, 117, 212);
}

.f1t-form-field__label {
  color: rgb(255, 255, 255);
  font-size: 12px;
  margin-bottom: 5px;
}

.f1t-form-field__error {
  font-size: 12px;
  margin-top: 5px;
}

.f1t-form-field label {
  display: block;
}

.f1t-form-field input,
.f1t-form-field textarea,
.f1t-form-field select {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
  font-size: 16px;
  line-height: 42px;
  width: 100%;
  box-sizing: border-box;
  margin: 0px;
  border: 1px solid rgb(221, 221, 221);
  height: 50px;
  padding: 10px;
  border-radius: 2px;
  font-weight: 400;
  transition: 0.3s;
}

.f1t-form-field input:focus,
.f1t-form-field textarea:focus,
.f1t-form-field select:focus,
.f1t-form-field input:hover,
.f1t-form-field textarea:hover,
.f1t-form-field select:hover {
  border-color: rgb(248, 155, 8);
}

.f1t-form-field--error input,
.f1t-form-field--error textarea,
.f1t-form-field--error select {
  border-color: red;
}

.f1t-form-field--phone input {
  padding-right: 6px;
  padding-left: 52px;
}

.f1t-form-field__label {
  font-weight: 400;
}

.f1t-form-field--password .f1t-form-field__generate {
  height: 50px;
  border-radius: 2px;
  color: rgb(255, 255, 255);
  background-color: rgb(126, 211, 33);
}

.f1t-form-field--password .f1t-form-field__generate:hover {
  opacity: 0.8;
}

.f1t-form-field--password .f1t-form-field__generate:active {
  opacity: 1;
}

